#config_version=6

hardware:
   platform: lisy

lisy:
   connection: serial
   port: /dev/ttyUSB0
   baud: 115200

switches:
   s_switch_01:
    number: 1
   s_switch_02:
    number: 2

coils:
   c_coil_01:
    number: 1
   c_coil_02:
    number: 2
